combining cross-sectional weights from wave 1 and 2
09/18/2013 03:03 PM - Ferdinand Eibl

Status: Closed Start date: 09/18/2013
Priority: Normal % Done: 100%
Assignee:

Category: Data analysis

Description

We want to construct a 1980s cohort dataset using data from wave 1 and 2. We will only carry out cross-sectional analysis.

We were wondering how we should go about the cross-sectional weights and whether there was any potential problem in combining
the cross-sectional adult main interview weights (indinus_xv) from both waves.

History

#1 - 09/20/2013 12:36 PM - Redmine Admin
- Category set to Data analysis
- Target version setto X M

- % Done changed from 0 to 80

The standard set of weights we provide allow extrapolation to UK figures depending on instruments and samples for every wave and across waves for
balanced panel analysis. Users are advised to study the user guide carefully and select weights that fit their specific purpose. The weights we have
provided so far are intended to cover the most common research purposes. For other purposes users will have to compute their own weights. While
we do not provide weights which allow pooling data from multiple waves, it is possible to use the available weights in certain types of analysis using
pooled data. See also advice given by the HILDA team for similar situations; http://melbourneinstitute.com/hilda/doc/datafaq.htm

We will pass on your request to our statistical department, so that they are aware of users’ interests in this area when they next review their release
plans for the study.

#2 - 10/02/2013 07:40 AM - Olena Kaminska
Ferdinand,

The cross-sectional weights are constructed to represent the population at the time of each wave. But for some analyses, users combined (pool)
multiple waves. For pooled analysis you can combine our cross-sectional weights, including the weights for adult main interview.

#3 - 10/21/2013 10:23 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 80 to 100
